{% for mac in macs%}
    /ip hotspot ip-binding add mac-address="{{ mac.mac|upper}}" type=bypassed comment="igroove - {{ mac.device|upper }} - {{ mac.firstname|capitalize }} {{ mac.lastname|capitalize }}"
{% endfor %}
